header {
    padding: 0;
    position: relative;
    backdrop-filter: none;
    height: auto;
}
header .btn_close {
    position: fixed;
    right: 30px;
    top: 30px;
    width: 64px;
    height: 64px;
    background-color: #ffe900;
    border-radius: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .3s;
}
header .btn_close:hover {
    box-shadow: 0px 6px 10px 0px rgb(0 0 0 / 15%);
    transform: scale(1.05);
}
header .btn_close span {
    font-size: 36px;
}


h3.tit {
    margin-bottom: 36px;
}

.work_view .visual_area {
    width: 100%;
    height: 100vh;
}
.work_view .visual_area .visual_box {
    height: 86%;
    position: relative;
    
    /* parallax scrolling */
    background-image: url("../img/work/visual_box_img.png");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.work_view .visual_area .visual_box .txt_box {
    position: absolute;
    top: 34%;
    left: 0;
    transform: translateY(-34%);
    text-align: center;
    width: 100%;
    color: #fff;
}
.work_view .visual_area .visual_box .txt_box .work_type {
    border: 1px solid #fff;
    padding: 4px 14px;
    border-radius: 29px;
    margin-bottom: 8px;
    display: inline-block;
}
.work_view .visual_area .visual_box .txt_box .tit {
    font-size: 5rem;
    font-weight: 600;
}
.work_view .visual_area .visual_box .txt_box .sub_tit {
    font-size: 1.625rem;
    margin-bottom: 0;
    margin-top: 12px;
    font-weight: 400;
}
.work_view .visual_area .visual_box .txt_box .work_info {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}
.work_view .visual_area .visual_box .txt_box .work_info span {
    display: inline-block;
}
.work_view .visual_area .visual_box .txt_box .work_info span:not(:last-child)::after {
    display: inline-block;
    content: "";
    width: 1px;
    height: 12px;
    background-color: #fff;
    margin: 0 16px;
    /* position: absolute; */
}

.work_view .site_info {
    position: relative;
    margin-top: -380px;
}
.work_view .site_info .visual_img_wr {
    margin-bottom: 150px;
}
.work_view .site_info .visual_img_wr img {
    display: block;
    width: 100%;
    margin: 0 auto;
    border-radius: 50px;
    box-shadow: 0px 13px 20px 0px rgb(0 0 0 / 15%);
    /* max-width: 1440px; */
}

.work_view .site_info .overview {
    display: flex;
    position: relative;
    margin-bottom: 100px;
}

.work_view .site_info .overview .btn_site {
    width: 200px;
    height: 200px;
    background-color: #ffe900;
    border-radius: 50%;
    position: absolute;
    right: 0;
    transition: .3s;
}
.work_view .site_info .overview .btn_site:hover {
    box-shadow: 0px 13px 20px 0px rgb(0 0 0 / 15%);
    transform: scale(1.05);
}
.work_view .site_info .overview .btn_site .txt {
    position: absolute;
    left: 20%;
    bottom: 28%;
    font-size: 1.5rem;
    line-height: 1.3;
    transition: .3s;
}
.work_view .site_info .overview .btn_site .txt::after {
    display: block;
    content: "";
    width: 0;
    height: 2px;
    position: absolute;
    background-color: #333;
    bottom: -3px;
    transition: .3s;
}
.work_view .site_info .overview .btn_site:hover .txt::after {
    width: 100%;
}
.work_view .site_info .overview .btn_site .material-symbols-outlined {
    font-size: 2.875rem;
    position: absolute;
    right: 14%;
    top: 24%;
    transition: .3s;
}
.work_view .site_info .overview .btn_site:hover .material-symbols-outlined {
    right: 12%;
    top: 22%;
    
    /* transform: scale(1.2); */
}
